From 31437a31e5f58be59a9d6521b5805659ffd2cb61 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jul 23 2024 01:47:05 +0000
Subject: [PATCH 220/220] fix: remove no longer needed patches


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/rpms/cosmic-app-library/cosmic-app-library.spec b/rpms/cosmic-app-library/cosmic-app-library.spec
index bbd83ef..2aa8aa6 100644
--- a/rpms/cosmic-app-library/cosmic-app-library.spec
+++ b/rpms/cosmic-app-library/cosmic-app-library.spec
@@ -47,7 +47,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-applibrary/pull/130.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index f2d29f9..5587a9b 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -46,7 +46,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-applets/pull/507.patch
 
 Patch: better_compile.patch
 Patch: symlink.patch
diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index d392ea9..f9975b0 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -51,7 +51,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-edit/pull/207.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index fb89507..316ccf9 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -51,7 +51,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-files/pull/263.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index c3ff9c2..764f3ae 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -51,7 +51,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-launcher/pull/149.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-screenshot/cosmic-screenshot.spec b/rpms/cosmic-screenshot/cosmic-screenshot.spec
index b605b21..2d0034a 100644
--- a/rpms/cosmic-screenshot/cosmic-screenshot.spec
+++ b/rpms/cosmic-screenshot/cosmic-screenshot.spec
@@ -39,7 +39,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-screenshot/pull/32.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index a968133..6f0663d 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -51,7 +51,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-settings/pull/385.patch
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index ba138e9..7dd3f21 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -49,7 +49,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-store/pull/103.patch
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-term/cosmic-term.spec b/rpms/cosmic-term/cosmic-term.spec
index 72c8220..f8ab84c 100644
--- a/rpms/cosmic-term/cosmic-term.spec
+++ b/rpms/cosmic-term/cosmic-term.spec
@@ -50,7 +50,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-term/pull/233.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-workspaces/cosmic-workspaces.spec b/rpms/cosmic-workspaces/cosmic-workspaces.spec
index f9fb99a..4cc573c 100644
--- a/rpms/cosmic-workspaces/cosmic-workspaces.spec
+++ b/rpms/cosmic-workspaces/cosmic-workspaces.spec
@@ -49,7 +49,6 @@ Source1:        vendor.tar.gz
 # * mv vendor-config.toml ..
 Source2:        vendor-config.toml
 
-# Patch0:         https://github.com/pop-os/cosmic-workspaces-epoch/pull/52.patch
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc

